.header{
    width: 1878px;
    height: 140px;
    display: flex;
    justify-content: space-between;
    margin: auto;
    background: white;
    margin-top: 20px;
}

.header__logo{
    width: 460px;
    height: 140px;
    background: url('../images/logo-header.png');
    background-repeat: no-repeat;
    background-position: center;
}

.header__content{
    width: 900px;
    display: flex;
    justify-content: space-around;
}

.header__content--link{
    width: 300px;
    text-decoration: none;
    color: #69992f;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    font-family: Helvetica;
}